Bug 657197 - System hangs after enabling the internet Or after connecting to the internet.
Summary: System hangs after enabling the internet Or after connecting to the internet.
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kernel
Version: 14
Hardware: i386
OS: Linux
low
urgent
Target Milestone: ---
Assignee: Kernel Maintainer List
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-11-25 07:22 UTC by Mahesh
Modified: 2013-01-10 06:21 UTC (History)
9 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-16 18:44:49 UTC
Type: ---


Attachments (Terms of Use)
dmesg command result (59.00 KB, text/plain)
2010-12-14 17:23 UTC, Mahesh
no flags Details
lsmod command result (4.41 KB, text/plain)
2010-12-14 17:23 UTC, Mahesh
no flags Details
lspci-n command result (924 bytes, text/plain)
2010-12-14 17:24 UTC, Mahesh
no flags Details

Description Mahesh 2010-11-25 07:22:00 UTC
Description of problem:
My system get crashes/hangs after enabling the internet. Even though if you did not connect internet it get hangs sometime once if internet is enabled. I meant by Internet enabled is either installing Broadcom STA wireless driver Or simply connect to the internet using wired connection. I tried this in Fedora 13 and 14  both have the same issue, but Fedora 11 do not have this problem.

My network controller is Broadcom Corporation BCM4313 802.11b/g LP-PHY (rev 01)

Version-Release number of selected component (if applicable):
Network controller: Broadcom Corporation BCM4313 802.11b/g LP-PHY (rev 01)

How reproducible:
Enable the internet and use the system for some time.  Also observed that after downloading so much of data from internet, the system get easily hangs.

Actual results:
System hangs after enabling the internet.

Expected results:
System should not hang and should be able to browse the internet without any issue.

Additional info:
None

Comment 1 John W. Linville 2010-11-29 21:32:39 UTC
Please attach output of running "lspci -n", "dmesg", and "lsmod".  In particular, the last two should be done immediately after 'enablign the internet', but before the box hangs.

Comment 2 Mahesh 2010-12-13 07:42:09 UTC
Hi John, Recently I have installed Fedora 14 with separate SWAP partition and noticed that Fedora freezes even if the internet connection is not established OR even if you did not install any other software. 
I strongly believe that fedora 14 does not support my current system configuration. 
Also I don’t want to login again to Fedora, because already my system frozen so many times, not less than 10. Every time I do hard reset to restart the system, I think it may cause problems in HDD. I did this, because I like fedora. 
Anyway here is my system configuration, hope I can work with Fedora 15 without these issues.
Model: Dell Studio 1558
Processor: i3 M330 2.13GHz
RAM: 4GB
Network controller: Broadcom Corporation BCM4313 802.11b/g LP-PHY (rev 01)
Display: Intel HD Graphics (Driver: 8.15.10.2202)
Graphics Memory: 1696MB
HDD: ST9500420AS (500GB)

Comment 3 John W. Linville 2010-12-13 18:20:28 UTC
That doesn't sounds like a wireless problem.  Since you didn't provide any of the info I requested either, I'm not sure how to help you.

Comment 4 Mahesh 2010-12-14 17:23:00 UTC
Created attachment 468654 [details]
dmesg command result

Comment 5 Mahesh 2010-12-14 17:23:30 UTC
Created attachment 468655 [details]
lsmod command result

Comment 6 Mahesh 2010-12-14 17:24:07 UTC
Created attachment 468656 [details]
lspci-n command result

Comment 7 Mahesh 2010-12-14 17:25:43 UTC
HI John, Here I am attaching the logs, you asked for the commands "lspci -n", "dmesg", and "lsmod". Thanks.

Comment 8 vmmf08 2011-04-08 14:51:24 UTC
Hi, I've been having the same issue, I've got the same system configuration:
Model: Dell Studio 1558
Processor: i3 M330 2.13GHz
RAM: 4GB
Network controller: Broadcom Corporation BCM4313 802.11b/g LP-PHY (rev 01).

I'm able to use the internet for a while and then the system freezes, not only the graphic mode but also the text mode.

If I check the /var/log/messages file NetworkManager believes my Network controller is a BCM4727. Thanks

Comment 9 Fedora End Of Life 2012-08-16 18:44:52 UTC
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.